<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Form Validation</title>
    <link rel="stylesheet" href="./Style/style.css">
   
</head>
<body>
    <h1>Submit your application</h1>
    <p>for .NET Developer (Fresher)</p>
    <h3>Personal Information</h3>
    <div class="form">
        <label for="">Name as per ID proof</label><span class="required">*</span><br>
        <input type="text" name="userName" id="name"><label id="nameCheck" style="visibility: hidden;"></label><br>
        <label for="">Father's Name</label> <span class="required">*</span><br>
        <input type="text" name="fatherName" id="fathername"><label id="lNameCheck" style="visibility: hidden;"></label><br>
        <label for="">Email</label> <span class="required">*</span><br>
        <input type="text" name="Email" id="email"><label id="emailvalidcheck" style="visibility: hidden;"></label><br>
        <label for="">Date Of birth</label> <span class="required">*</span><br>
        <input type="text" name="DOB" id="DOB"><label id="dobvalidcheck" style="visibility: hidden;"></label><br>
        <label for="">Mobile No</label> <span class="required">*</span><br>
        <input type="text" name="mobileNumber" id="mobilenumber"><label id="mobilevalidcheck" style="visibility: hidden;"></label><br>
        <label for="">Current Address</label> <span class="required">*</span><br>
        <input type="text" name="addressLine1" id="addressLine1" placeholder="Address line 1"><label id="addressvalidcheck" style="visibility: hidden;"></label><br>
        <input type="text" name="addressLine2" id="addressLine2" placeholder="Address line 2"><br>
        <input type="text" name="city" id="city" placeholder="City"><label id="cityvalidcheck" style="visibility: hidden;"></label><br>
        <select name="state" id="state"><br>
            <option value="Tamil Nadu">Tamil Nadu</option>
            <option value="Kerala">Kerala</option>
            <option value="Karnataka">Karnataka</option>
            <option value="Kolkata">Kolkata</option>
        </select><br>
        <input type="text" name="pincode" id="pincode" placeholder="Zip Code"><label id="pincodevalidcheck" style="visibility: hidden;"></label><br>
        <label for="">Permanent Address</label> <span class="required">*</span><input type="checkbox" onclick="CopyAddress();" id="checkbox">Same as Current Address <br>
        <input type="text" name="addressLine1" id="permanentaddressLine1" placeholder="Address line 1"><br>
        <input type="text" name="addressLine2" id="permanentaddressLine2" placeholder="Address line 2"><br>
        <input type="text" name="city" id="permanentcity" placeholder="City"><br>
        <select name="state" id="permanentstate"><br>
            <option value="Tamil Nadu">Tamil Nadu</option>
            <option value="Kerala">Kerala</option>
            <option value="Karnataka">Karnataka</option>
            <option value="Kolkata">Kolkata</option>
        </select><br>
        <input type="text" name="pincode" id="permanentpincode" placeholder="Zip Code"><br>
        <label for="">Upload Profile photo</label> <span class="required">*</span>(JPG/PNG Format only) <br><br>
        Please upload a photo of yourself.Your face should be clearly visible.Make sure the image size does not exceed 500KB <br>
        <input type="file" value="UPLOAD PHOTO"><br>
    </div>
       
        <button type="submit" onclick="return validation()">submit</button>
    

    <script src="./JavaScript/index.js"></script>
  
</body>
</html>